@charset "UTF-8";

html {
    font-size: 100%;
    scroll-behavior: smooth;
}

body {
    font-family: "Arial";
    color: #050505;
    overflow-x: hidden;
}

img {
    width: 100%;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

h2 .en {
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 2.25rem;
    letter-spacing: 1.8px;
    line-height: 0.88;
    color: #391E88;
}

h2 .ja {
    display: block;
    font-family: "Hiragino Sans";
    font-size: 0.8125rem;
    line-height: 2.4;
    color: #391E88;
}

.btn {
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 0.875rem;
    display: block;
    max-width: 200px;
    padding: 18px 0;
    text-align: center;
    border-radius: 50px;
    color: #FFFF;
    margin: 0 auto;
    background: linear-gradient(to right,#7633A4,#250D65);
}

.text {
    font-family: "Hiragino Sans";
    font-weight: 300;
    font-size: 0.9375rem;
    line-height: 1.8;
}

.time {
    font-family: "Montserrat";
    font-size: 0.9375rem;
    letter-spacing: 1.5px;
}

.title {
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 0.75rem;
    display: inline-block;
    background-color: #E8E8E8;
    min-width: 82px;
    padding: 3px 0;
    text-align: center;
    border-radius: 50px;
    margin: 0 20px;
}

.article li {
    padding-bottom: 18px;
}

.article li:last-child {
    padding-bottom: 0;
}


/* news */

#news {
    margin: 70px 0 144px;
}

#news .inner {
    max-width: 937px;
    padding: 0 20px;
    margin: 0 auto;
}

#news .news_wrap {
    display: flex;
    justify-content: space-between;
}

#news .news_wrap h2 {
    padding-right: 20px;
}

#news .article__item {
    display: flex;
}

#news .article__item a:hover {
    text-decoration: underline;
}

#news .article__item .article__date {
    min-width: 210px;
}


/* service */

#service .inner {
    max-width: 1130px;
    padding: 0 20px;
    margin: 0 auto;
}

#service {
    text-align: center;
    margin-bottom: 140px;
}

#service .service_list {
    display: flex;
    justify-content: space-between;
    margin: 29px 0 25px;
}

#service .service_list li {
    width: 31.5%;
}

#service .service_list li .item {
    margin: 22px 0 25px;
}

.service_ttl {
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 1.125rem;
    padding-bottom: 17px;
}


/* works */

#works .inner {
    max-width: 1281px;
    padding: 0 20px;
    margin: 0 auto;
}

#works .works_wrap {
    display: flex;
    position: relative;
    align-items: center;
    padding: 60px 0 81px 0;
}

#works .works_wrap::before {
    position: absolute;
    content: "";
    width: 66%;
    height: 100%;
    background-color: #F0F0F0;
    z-index: -1;
    right: 0;
    top: 0;
}

#works .works_wrap .slider {
    width: 59.4%;
    position: relative;
}

.slider .prev,
.slider .next {
    width: 40px;
    height: 40px;
    background-color: #FFFF;
    cursor: pointer;
    opacity: 0.7;
    position: absolute;
    transition: 0.5s;
    top: 50%;
    z-index: 10;
}

.slider .prev:hover,
.slider .next:hover {
    opacity: 0.5;
}

.slider .prev::before,
.slider .prev::after,
.slider .next::before,
.slider .next::after {
    content: "";
    display: block;
    width: 14px;
    height: 2px;
    background-color: #000;
    position: absolute;
}

.slider .prev {
    left: 0;
}
.slider .prev::before,
.slider .prev::after {
    left: 12px;
}
.slider .prev:before {
    top: 37%;
    transform: rotate(-45deg);
}
.slider .prev:after {
    bottom: 37%;
    transform: rotate(45deg);
}

.slider .next {
    right: 0;
}
.slider .next::before,
.slider .next::after {
    right: 12px;
}
.slider .next:before {
    top: 37%;
    transform: rotate(45deg);
}
.slider .next:after {
    bottom: 37%;
    transform: rotate(-45deg);
}

@media screen and (max-width: 900px) {
.slider .prev,
.slider .next {
    top: 40%;
}
}


#works .works_wrap .block {
    width: 40.6%;
    text-align: center;
}

#works .works_wrap .block .text {
    padding: 28px 0 25px;
}


/* company */

#company {
    margin: 40px 0 70px;
}

#company .inner {
    max-width: 1300px;
    padding: 0 20px;
    margin: 0 auto;
}

#company .company_wrap {
    background-image: url(../img/bg-face.png),url(../img/bg-circle.png);
    background-size: 100%;
    background-position: top 150px center,center;
    background-repeat: no-repeat;
    text-align: center;
}

#company .company_wrap .company_contents {
    width: 600px;
    margin: 0 auto;
    padding: 160px 0 80px;
}

#company .company_wrap .company_contents h2 {
    padding-bottom: 30px;
}

#company .company_wrap .company_contents h3 {
    font-size: 2rem;
    letter-spacing: 1.6px;
    line-height: 1.5;
    background: linear-gradient(transparent 70%, #F5F534 20%);
}

#company .company_wrap .company_contents h3 .sp_h3 {
    display: none;
}

#company .company_wrap .company_contents .text {
    padding: 30px 0;
}


/* recruit */

#recruit {
    margin-bottom: 110px;
}

#recruit .inner {
    max-width: 1130px;
    padding: 0 20px;
    margin: 0 auto;
}

#recruit .recruit_wrap {
    display: flex;
}

#recruit .text_area {
    width: 40%;
    background-color: #F7F7F7;
    text-align: center;
    padding: 70px 0;
}

#recruit .text_area .text {
    padding: 30px 0;
}

#recruit .img_area {
    width: 60%;
    height: auto;
}

#recruit .img_area img {
    object-fit: cover;
    height: 100%;
}


/* contact */

#contact {
    background-color: #F7F7F7;
    text-align: center;
}

#contact .contact_contents {
    padding: 80px 0;
}

#contact .contact_contents .text {
    padding: 30px 0;
}

#contact .contact_contents .text .sp_text {
    display: none;
}




@media screen and (max-width: 768px) {

h2 {
    margin: 0 auto;
    text-align: center;
}

h2 .en {
    font-size: 1.875rem;
    letter-spacing: 1.5px;
}


#news {
    margin: 40px 0 75px;
}

#news .news_wrap {
    flex-direction: column;
}

#news .news_wrap h2 {
    padding: 0 0 31px 0;
}

#news .news_wrap .article li {
    padding-bottom: 35px;
}

#news .news_wrap .article .article__item {
    flex-direction: column;
}

#news .news_wrap .article .article__text {
    padding-top: 10px;
}


/* service */

#service {
    margin-bottom: 40px;
}

#service .service_list {
    flex-direction: column;
    gap: 60px;
}

#service .service_list li {
    width: 100%;
}

#service .service_list li .text {
    padding: 0;
}


/* works */

#works .inner {
    padding: 0;
}

#works .works_wrap {
    flex-direction: column;
}

#works .works_wrap::before {
    width: 100%;
    top: inherit;
    bottom: 0;
    height: 70%;
}

#works .works_wrap .img {
    position: static;
    width: 100%;
    padding: 0 20px;
}

#works .works_wrap .block {
    width: 100%;
    height: 66%;
    top: 115px;
    padding: 30px 0 60px;
}

#works .works_wrap .block .text {
    padding: 28px 0 25px;
}



/* company */

#company {
    margin: 18px 0 40px;
}

#company .company_wrap {
    background-image: none,url(../img/sp_bg-circle.png);
}

#company .company_wrap .company_contents {
    width: 100%;
    padding: 42px 0 78px;
}

#company .company_wrap .company_contents h2 {
    padding-bottom: 22px;
}

#company .company_wrap .company_contents h3 {
    display: inline;
}

#company .company_wrap .company_contents h3 .sp_h3 {
    display: block;
}

#company .company_wrap .company_contents .text {
    padding: 39px 0 25px;
}


/* recruit */

#recruit {
    margin-bottom: 40px;
}

#recruit .inner {
    padding: 0;
}

#recruit .recruit_wrap {
    flex-direction: column-reverse;
}

#recruit .img_area {
    width: 100%;
}

#recruit .text_area {
    width: 100%;
    padding: 60px 0 56px;
}

#recruit .text_area .text {
    padding: 29px 0 25px;
}


/* contact */

#contact .contact_contents {
    padding: 60px 0;
}

#contact .contact_contents .text {
    padding: 26px 0 28px;
}

#contact .contact_contents .text .sp_text {
    display: block;
}

}


/* news.html */

header .en, header .ja {
    color: #FFFF;
}

header h2 {
    padding: 120px 0 69px;
}

.news_container .inner {
    max-width: 935px;
    padding: 0 20px;
    margin: 0 auto;
}

.news_container .article {
    margin: 64px 0 39px;
}

.news_container .article li {
    display: flex;
    align-items: flex-start;
}

.news_container .article li .news__text {
    display: inline-block;
    width: 100%;
}

.news_container .article li a:hover {
    text-decoration: underline;

}

.news_container .slider {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-bottom: 110px;
}

.news_container .slider li {
    width: 45px;
    height: 45px;
    font-family: "Montserrat";
    font-size: 20px;
    font-weight: bold;
    color: #FFFF;
    background: linear-gradient(#7633A4,#250D65);
    border-radius: 50%;
    padding: 12px 0;
    text-align: center;
}

.news_container .slider li:first-child {
    color: #4F31A5;
    background: none;
    background-color: #F1EBF8;
    border-radius: 50%;
}


@media screen and (max-width: 768px) {

.link ul {
    padding-left: 20px;
}

.link .overflow {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news_container .article {
    margin: 40px 0;
}

.news_container .article li {
    padding-bottom: 28px;
    display: block;
}

.news_container .article li .news__text {
    padding-top: 10px;
}

.news_container .slider {
    margin-bottom: 80px;
}

} 


/* article */

.article_container .inner {
    max-width: 770px;
    padding: 0 20px;
    margin: 0 auto;
}

.article_container .main_post {
    margin-top: 70px;
}

.article_container .main_post h3 {
    font-family: "Montserrat";
    font-size: 2rem;
    letter-spacing: 1.6px;
    line-height: 1.4;
    padding-bottom: 13px;
}

.article_container .main_post .date_area {
    display: flex;
}

.article_container .main_post img {
    margin: 30px 0;
}

.article_container .sub_post {
    margin: 82px 0 60px;
}

.article_container .large_post {
    margin-bottom: 56px;
}

.article_container .large_post h4 {
    font-family: "Hiragino Sans";
    font-size: 1.5rem;
    letter-spacing: 1.2px;
    padding-bottom: 21px;
}

.article_container .large_post h4::before {
    content: "";
    background-color: #391E88;
    border-radius: 5px;
    display: inline-block;
    height: 40px;
    vertical-align: middle;
    width: 5px;
    margin-right: 20px;
}

.article_container .small_post h5 {
    font-family: "Hiragino Sans";
    font-size: 1.125rem;
    letter-spacing: 0.9px;
    padding-bottom: 17px;
}

.article_container .small_post .top {
    padding-bottom: 50px;
}

.article_container .sns_list {
    display: inline-flex;
    align-items: center;
    gap: 5px;
}

.article_container .sns_list a {
    display: inline-block;
    font-size: 0.875rem;
    border-radius: 5px;
    color: #FFFF;
}

.article_container .sns_list .like {
    background-color: rgb(29, 92, 239);
    padding: 5px 7px;
}

.article_container .sns_list .fa-thumbs-up,
.article_container .sns_list .fa-twitter {
    margin-right: 5px;
}

.article_container .sns_list .twitter {
    background-color: #449af0;
    padding: 5px 7px;
}

.article_container .sns_list .bookmark {
    background-color: #0aa2d5;
    padding: 5px 7px;
}

.article_container .sns_list .line {
    font-size: 1.625rem;
    color: #0ac329;
}

.article_container .link_news {
    display: flex;
    align-items: center;
    height: 90px;
    color: #391E88;
    border-top: 1px solid #B8AED5;
    border-bottom: 1px solid #B8AED5;
    font-family: "Hiragino Sans";
    font-size: 0.875rem;
    text-align: center;
    margin: 40px 0 17px;
}

.article_container .link_news .left {
    width: 50%;
    border-right: 1px solid #B8AED5;
    margin: 10px 0;
    height: 60px;
    padding: 20px 5px 0;
}

.article_container .link_news .right {
    width: 50%;
    margin: 10px 0;
    height: 60px;
    padding: 20px 5px 0;
}

.article_container .news_list {
    font-size: 0.875rem;
    color: #391E88;
    text-align: center;
    margin-bottom: 108px;
}


@media screen and (max-width: 768px) {

.article_container .main_post {
    margin-top: 45px;
}

.article_container .main_post h3 {
    padding-bottom: 52px;
    font-size: 1.375rem;
    letter-spacing: 1.1px;
    line-height: 1.5;
}

.article_container .main_post img {
    margin: 17px 0 30px;
}

.article_container .sub_post {
    margin: 56px 0 40px;
}

.article_container .large_post h4 {
    font-size: 1.125rem;
    letter-spacing: 0.3px;
}

.article_container .small_post h5 {
    font-size: 1rem;
    letter-spacing: 0.3px;
}

.article_container .sns_list {
    width: 267px;
    display: inline-block;
}

.article_container .sns_list .bookmark {
    padding-top: 5px;
}

.article_container .sns_list .line {
    vertical-align: -6px;
    padding-top: 5px;
}

.article_container .news_list {
    margin-bottom: 78px;
}

}


/* service.html */

.service_container .inner {
    max-width: 1130px;
    padding: 0 20px;
    margin: 0 auto;
}

.service_container .service_contents {
    margin: 67px 0 111px;
}

.service_container .service_contents li {
    display: flex;
    gap: 50px;
}

.service_container .service_contents li:nth-child(2) {
    padding: 60px 0;
}

.service_container .service_contents li .img {
    width: 40%;
}

.service_container .service_contents .item {
    width: 55%;
}

.service_container .service_contents h3 {
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 1.5rem;
    padding-bottom: 20px;
}

.service_container .service_contents p {
    line-height: 1.8;
    font-weight: 400;
}


@media screen and (max-width: 768px) {

.service_container .service_contents {
    margin: 40px 0 80px;
}

.service_container .service_contents li {
    gap: 18px;
    flex-direction: column;
    text-align: center;
}

.service_container .service_contents li:nth-child(2) {
    padding: 69px 0;
}

.service_container .service_contents li .img {
    width: 100%;
}

.service_container .service_contents .item {
    width: 100%;
}

.service_container .service_contents h3 {
    font-size: 1.125rem;
    padding-bottom: 15px;
}

}


/* works_html */

.works_container .inner {
    max-width: 1130px;
    padding: 0 20px;
    margin: 0 auto;
}

.works_container .works_list {
    display: flex;
    flex-wrap: wrap;
    gap: 2.25%;
    row-gap: 25px;
    margin: 70px 0 110px;
}

.works_container .works_list li {
    width: 31.5%;
    text-align: center;
}

.works_container .works_list li a:hover {
    opacity: 0.8;
}

.works_container .works_list li img {
    box-shadow: 0 0 15px #00000034;
}

.works_container .works_list li p {
    font-family: "Montserrat";
    font-size: 1rem;
    letter-spacing: 0.8px;
    padding-top: 12px;
    font-weight: 400;
}


@media screen and (max-width: 768px) {

.works_container .works_list {
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 40px;
    margin: 40px 0 80px;
    width: auto;
}

.works_container .works_list li {
    width: 100%;
}

}


/* company.html */

.headline {
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 2rem;
    letter-spacing: 1.6px;
    color: #391E88;
    padding-bottom: 30px;
    text-align: center;
}

.company_container #message .inner {
    max-width: 1320px;
    padding: 0 20px;
    margin: 0 auto;
}

#message {
    background-image: url(../img/bg-face.png),url(../img/bg-circle.png);
    background-repeat: no-repeat;
    background-position: top 35px center,center;
    background-size: cover 416px , cover 615px;
}

#message .message_main {
    width: 600px;
    margin: 0 auto;
    text-align: center;
    padding: 100px 0 200px;
}

#message .message_main h3 {
    font-size: 2rem;
    letter-spacing: 1.6px;
    line-height: 1.5;
    background: linear-gradient(transparent 70%, #F5F534 20%);
}

#message .message_main .text {
    padding-top: 30px;
}


#message .message_textarea {
    display: flex;
    justify-content: space-between;
    max-width: 1110px;
    margin: 0 auto;
}

#message .message_textarea .img {
    width: 40%;
}

#message .message_textarea .content {
    width: 54.5%;
}

#message .message_textarea .content .text_mark {
    font-family: "Hiragino Sans";
    font-weight: 300;
    font-size: 0.9375rem;
    line-height: 1.8;
    padding: 30px 0;
}

#summary {
    margin: 133px 0 109px;
}

#summary .inner {
    max-width: 1110px;
    padding: 0 20px;
    margin: 0 auto;
}

.list {
    display: flex;
    padding: 30px 0;
    border-bottom: 1px solid #DDDDDD;
    font-family: "Hiragino Sans";
    font-weight: 300;
    font-size: 0.9375rem;
    letter-spacing: 0.75px;
}

dt {
    width: 20%;
    font-weight: normal;
}

dd {
    width: 80%;
}

#location {
    margin-top: 60px;
    width: 100%;
    height: 394px;
}

#location iframe {
    width: 100%;
    height: 100%;
}

.link_map {
    margin: 7px 0 109px;
    color: #240C6A;
    font-size: 1rem;
}

.sp_h3 {
    display: none;
}

@media screen and (max-width: 768px) {

.sp_h3 {
    display: block;
}

.headline {
    font-size: 1.5rem;
    letter-spacing: 1.2px;
    padding-bottom: 20px;
}

#message {
    background-image: none,url(../img/bg-circle.png);
}

#message .message_main {
    padding: 60px 0 55px;
    width: 100%;
}

#message .message_main h3 {
    display: inline;
}

#message .message_main .text {
    padding-top: 40px;
}

#message .message_textarea {
    flex-direction: column;
}

#message .message_textarea .img {
    width: 100%;
}

#message .message_textarea .content {
    width: 100%;
    padding-top: 30px;
}

#summary {
    margin: 142px 0 49px;
}

#summary dl .list {
    display: block;
}

#summary dl .list dt {
    padding-bottom: 6px;
}

}


/* recruit.html */

.recruit_container {
    background-image: url(../img/bg-geometry.png);
}

.recruit_container .recruit_main {
    padding: 116px 0 38px;
    margin: 0 auto;
    max-width: 970px;
    text-align: center;
}

.recruit_container .recruit_main h1 {
    color: #391E88;
}

.recruit_container h1 .heading_ttl {
    letter-spacing: 0;
}

.recruit_container h1 .heading_subttl {
    font-size: 2rem;
    letter-spacing: 1.6px;
    padding: 0;
}

.recruit_container .text {
    padding-top: 34px;
    font-size: 1rem;
}

.recruit_container .img {
    clip-path: polygon(0 170px, 100% 0, 100% calc(100% - 170px), 0 100%);
}

.recruit_inner {
    max-width: 1130px;
    padding: 0 20px;
    margin: 0 auto;
}

#guidance {
    margin-top: 63px;
}

#guidance .headline {
    padding-bottom: 36px;
}

#guidance .recruiting {
    padding: 57px 20px 40px;
    background-color: #FFFFFF;
    border: 1px solid #B8AED5;
}

#guidance .service_ttl {
    font-size: 1.5rem;
    padding-bottom: 45px;
    text-align: center;
}

#guidance dl {
    max-width: 920px;
    margin: 0 auto;
}

#guidance .list_last {
    border-bottom: none;
    padding: 30px 0 15px;
}

#guidance .add {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 50px;
}

#guidance .add {
    padding-left: 20%;
    padding-bottom: 27px;
}

#guidance .recruiting_text {
    font-size: 0.75rem;
    text-align: center;
    padding-top: 3px;
}

#movie {
    margin-top: 133px;
    padding-bottom: 110px;
}

#movie .movie_item {
    width: 100%;
    height: 624px;
    background-color: #EBEBEB;
    color: #A2A2A2;
    text-align: center;
}

.recruit_main .heading_ttl .sp_h1 {
    display: none;
}


@media screen and (max-width: 768px) {

.recruit_container {
    background-image:none;
}

.recruit_main .heading_ttl .sp_h1 {
    display: block;
}

.recruit_container .recruit_main {
    padding: 40px 0;
    width: 100%;
}

.recruit_container h1 .heading_ttl {
    font-size: 3rem;
}

.recruit_container h1 .heading_subttl {
    font-size: 1.125rem;
    letter-spacing: 0.9px;
    padding-top: 12px;
}

.recruit_container .text {
    padding: 19px;
}

.recruit_container .img {
    clip-path: polygon(0 15%, 100% 0, 100% 85%, 0 100%);
}

#guidance .headline {
    padding-bottom: 27px;
}

#guidance .recruiting {
    padding: 28px 0;
}

#guidance .service_ttl {
    font-size: 1rem;
    padding-bottom: 15px
}

#guidance dl {
    padding: 0 20px;
}

#guidance dl .list {
    display: block;
    padding: 17px 0;
}

#guidance dl .list dt {
    padding-bottom: 7px;
}

#guidance dl .list dd {
    width: 100%;
}

#guidance .add {
    padding-left: 0;
    padding-bottom: 27px;
    width: 100%;
}

#movie {
    margin-top: 75px;
    padding-bottom: 80px;
}

#movie .movie_item {
    height: 188px;
}

}


/* contact/html */

.sp_p {
    display: none;
}

.contact_container .inner {
    max-width: 1130px;
    padding: 0 20px;
    margin: 0 auto;
}

.text {
    padding: 67px 0 38px;
    text-align: center;
}

.form {
    padding: 90px;
    background-color: #F7F7F7;
    margin-bottom: 70px;
}

.form .form_list li {
    padding-bottom: 27px;
    font-family: "Hiragino Sans";
    font-size: 1rem;
}

.form .form_list li .radio_text {
    padding-bottom: 12px;
}

.form .form_list li .radio_text::after {
    content: "*必須";
    color: #391E88;
    font-size: 0.75rem;
    padding-left: 21px;
}

.form .form_list li:first-child .radio_list {
    display: flex;
}

.form .form_list li:first-child .radio_list .radio__item {
    display: flex;
    align-items: center;
}


.form .form_list li:first-child label {
    font-size: 0.875rem;
    font-weight: 300;
}

.form .form_list li .label {
    padding-bottom: 8px;
    display: inline-block;
}

.form .form_list li input,
.form .form_list li textarea,
.form .form_list li .select {
    background-color: #FFFF;
    border: 1px solid #AAAAAA;
}

.form .form_list li .input,
.form .form_list li .select {
    width: 300px;
    height: 40px;
}

.form .form_list li:first-child .label {
    padding-right: 40px;
}

.form .form_list li:nth-child(even) .label::after {
    content: "*必須";
    color: #391E88;
    font-size: 0.75rem;
    padding-left: 21px;
}

.form .form_list li:nth-child(5) .input {
    width: 200px;
}

.form .form_list li:nth-child(5) .label::after {
    content: "（半角数字ハイフンなし）";
    color: #333333;
    font-size: 0.75rem;
    padding-left: 17px;
}

.form .form_list li textarea {
    width: 601px;
    height: 255px;
}

.form .form_list li .select {
    padding: 11px 0 11px 29px;
    text-align: left;
}

.form .form_list li .select_text {
    padding-bottom: 8px;
}

.form .form_list li .select_text::after {
    content: "*必須";
    color: #391E88;
    font-size: 0.75rem;
    padding-left: 82px;
}

.form .form_list li:last-child {
    padding-bottom: 50px;
}

input[type="submit"] {
    width: 200px;
    font-size: 0.875rem;
    color: #FFFFFF;
    display: block;
    padding: 18px 0;
    text-align: center;
    font-family: "Montserrat";
    font-weight: bold;
    background: linear-gradient(to right,#7633A4,#250D65);
    border-radius: 50px;
    margin: 0 auto;
}


@media screen and (max-width: 768px) {

.sp_p {
    display: block;
}

.contact_container .text {
    padding: 37px 0 28px;
}

.contact_container .form {
    padding: 30px 0 30px 30px;
}

.contact_container .form .form_list li:first-child .radio_list {
    flex-direction: column;
}

.contact_container .form .form_list li textarea {
    width: 400px;
}

.contact_container .form .form_list li .select_text::after {
    padding-left: 21px;
}

}

